<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Buffer writes';
$string['bufferwrites_help'] = 'מפעיל או משבית קלט / פלט שנאגרו. הפעלת קלט / פלט שנאגרו גורמת לפקודות אחסון להאגר במקום להישלח. כל פעולה שמקבלת נתונים גורמת להעברת מאגר זה לחיבור המרוחק. הפסקת החיבור או סגירת החיבור יגרמו גם לדחיפת הנתונים שנאגרו לחיבור המרוחק.';
$string['clustered'] = 'אפשר שרתים ב-Cluster';
$string['clusteredheader'] = 'פיצול שרתים';
$string['clustered_help'] = '';
$string['hash'] = 'Hash method';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'ברירת מחדל (אחד בכל פעם)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'מציין את אלגוריתם hashing המשמש עבור מפתחות הפריט. לכל אלגוריתם hahsing יש את היתרונות שלו ואת החסרונות שלו. עבור עם ברירת המחדל אם אתה לא יודע.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['isshared'] = 'מטמון משותף';
$string['isshared_help'] = 'האם שרת ה-memcached שלך נמצא בשימוש גם על ידי יישומים אחרים? אם המטמון משותף על ידי יישומים אחרים, כל מפתח יימחק בנפרד כדי להבטיח שרק הנתונים שבבעלות אפליקציה זו ינוקו (משאיר את נתוני המטמון החיצוני של האפליקציה ללא שינוי). זה יכול לגרום לביצועים מופחתים בעת טיהור המטמון, בהתאם לתצורת השרת שלך. אם אתה מפעיל מטמון ייעודי עבור יישום זה, ניתן לשטוף את המטמון כולו בבטחה ללא כל סיכון להרוס את נתוני המטמון של יישום אחר. זה אמור לגרום לביצועים מוגברים בעת טיהור המטמון.';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Prefix key';
$string['prefix_help'] = 'זה יכול לשמש ליצירת \'דומיין\' עבור מפתחות הפריט שלך, המאפשר לך ליצור איחסונים מרובים של memcached בהתקנה יחידה של memcached. זה לא יכול להיות יותר מ-16 תווים על מנת להבטיח שלא תיתקלו בבעיות באורך המפתח.';
$string['prefixinvalid'] = 'תחילית לא תקינה. ניתן להשתמש רק בתווים a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'The igbinary serializer.';
$string['serialiser_json'] = 'JSON serializer';
$string['serialiser_php'] = 'ברירת מחדל של PHP serializer';
$string['servers'] = 'שרתים';
$string['serversclusterinvalid'] = 'שרת אחד בדיוק נדרש כאשר מאופשר cluster';
$string['servers_help'] = 'זה מגדיר את השרתים שבהם יש להשתמש במתאם ה-memcached הזה. יש להגדיר שרתים אחד בכל שורה ולהכיל כתובת שרת ולחלופין יציאה ומשקל. אם לא מסופקת יציאה, נעשה שימוש ביציאת ברירת המחדל (11211).

לדוגמה:

server.url.com
ipaddress:port
servername:port:weight
</pre>

אם **הפעל שרתים מקובצים** מופעל למטה, חייב להיות רשום כאן רק שרת אחד. זה בדרך כלל יהיה שם שתמיד יעבור למחשב המקומי, כמו 127.0.0.1 או localhost.';
$string['sessionhandlerconflict'] = 'אזהרה: מופע של memcached ({$a}) מוגדר להשתמש באותו שרת memcached כמו הפעלות. טיהור כל המטמונים יוביל לטיהור הפעלות גם.';
$string['setservers'] = 'הגדרת שרתים';
$string['setservers_help'] = 'זוהי רשימת השרתים שיתעדכנו כאשר הנתונים ישתנו במטמון. בדרך כלל השם המלא של כל שרת בבריכה. זה **חייב** לכלול את השרת הרשום ב-**שרתים** למעלה, גם אם בשם מארח אחר. יש להגדיר שרתים אחד בכל שורה ולהכיל כתובת שרת ואפשרות יציאה. אם לא מסופקת יציאה, נעשה שימוש ביציאת ברירת המחדל (11211).

לדוגמה:
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'שרתי בדיקות';
$string['testservers_desc'] = 'מחרוזת חיבור אחת או יותר עבור שרתים מאוחסנים ב-Memcached לבדיקה מולם. אם צוין שרת בדיקה, ניתן לבדוק את ביצועי memcached באמצעות דף ביצועי המטמון בבלוק הניהול. כדוגמה: 127.0.0.1:11211';
$string['upgrade200recommended'] = 'אנו ממליצים לשדרג את תוסף ה-Memcached PHP לגרסה 2.0.0 ומעלה. הגרסה של תוסף Memcached PHP שבה אתה משתמש כעת אינה מספקת את הפונקציונליות שבה משתמשת Totara כדי להבטיח מטמון בארגז חול. עד שתשדרג, אנו ממליצים לא להגדיר אפליקציות אחרות להשתמש באותם שרתי Memcached כפי שהוגדרה Totara להשתמש.';
$string['usecompression'] = 'השתמש בדחיסה';
$string['usecompression_help'] = 'מפעיל או משבית דחיסת מטען. כאשר מופעל, ערכי פריט ארוכים מסף מסוים (כרגע 100 בתים) יידחסו במהלך האחסון ויפורקו במהלך השליפה בשקיפות.';
$string['useserialiser'] = 'השתמש ב-serialiser';
$string['useserialiser_help'] = 'מציין את ה-serializer לשימוש עבור הסדרת ערכים לא סקלרים. הסריאלייזרים החוקיים הם Memcached::SERIALIZER_PHP או Memcached::SERIALIZER_IGBINARY. האחרון נתמך רק כאשר memcached מוגדר עם אפשרות --enable-memcached-igbinary והסיומת igbinary נטענת.';
