<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'תצורת Solr';
$string['connectionerror'] = 'שרת Solr שצוין אינו זמין או שהאינדקס שצוין אינו קיים';
$string['connectionsettings'] = 'הגדרות חיבור';
$string['discardsearchfieldnames'] = 'מחק שמות של שדות חיפוש ברירת מחדל לאתר';
$string['discardsearchfieldnames_help'] = 'כאשר הגדרה זו מופעלת, שמות שדות החיפוש המוגדרים כברירת מחדל לא יישלחו למנוע החיפוש של Solr, ובכך יאפשרו ל- Solr לציין שמות של שדה חיפוש משלה. זה עשוי לשפר את הרלוונטיות של תוצאות חיפוש שנוצרו על ידי Solr. כאשר הוא מושבת, נשלחים שמות שדות חיפוש ברירת מחדל, ובכך מאלצים את Solr להתעלם משדות החיפוש המוגדרים במנוע.';
$string['errorcreatingschema'] = 'שגיאה ביצירת סכמת Solr: {$a}';
$string['errorvalidatingschema'] = 'שגיאה באימות סכמת Solr: השדה {$a->fieldname} אינו קיים. אנא <a href="{$a->setupurl}">עקוב אחר קישור זה להגדרת</a> השדות הנדרשים.';
$string['extensionerror'] = 'הסיומת Apache Solr PHP אינה מותקנת. אנא עיין בתיעוד.';
$string['fileindexing'] = 'אפשר אינדקס קבצים';
$string['fileindexing_help'] = 'אם התקנת ה-Solr שלכם תומכת בכך, הגדרה זו מאפשרת למערכת לשלוח קבצים למִפתוּחַ.';
$string['fileindexsettings'] = 'הגדרות לאינדקס קבצים';
$string['maxindexfilekb'] = 'גודל קובץ מקסימלי לאינדקס (kB)';
$string['maxindexfilekb_help'] = 'קבצים הגדולים ממספר קילובייט זה לא ייכללו באינדקס החיפוש. אם מוגדר לאפס, קבצים בכל גודל יתווספו לאינדקס.';
$string['minimumsolr4'] = 'Solr 4.0 היא הגרסה המינימלית הנדרשת עבור טוטרה';
$string['missingconfig'] = 'שרת ה- Apache Solr שלך עדיין לא מוגדר ב- Totara.';
$string['multivaluedfield'] = 'השדה "{$a}" החזיר מערך במקום ערך סקלרי. אנא מחק את האינדקס הנוכחי, צור אינדקס חדש והפעל את setup_schema.php לפני יצירת אינדקס ב Solr.';
$string['nodatafromserver'] = 'אין נתונים מהשרת';
$string['schemafieldautocreated'] = 'השדה "{$a}" כבר קיים בסכמת Solr. כנראה ששכחת להריץ סקריפט זה לפני שנוצרו נתונים על ידי אינדקס ושדות באופן אוטומטי על ידי Solr. מחק את האינדקס הנוכחי, צור אינדקס חדש והפעל שוב את setup_schema.php לפני יצירת אינדקס ב Solr.';
$string['schemasetupfromsolr5'] = 'גרסת שרת Solr שלך נמוכה מ -5.0. סקריפט זה יכול להגדיר את הסכימה שלך רק אם גרסת Solr שלך היא 5.0 ומעלה. עליך להגדיר ידנית את השדות בסכמה שלך על פי search_solrdocument :: get_default_fields_definition ().';
$string['searchinfo'] = 'שאילתות חיפוש';
$string['searchinfo_help'] = 'ניתן לציין את השדה לחיפוש על ידי הקדמת שאילתת החיפוש עם \'כותרת:\', \':content\', \'name:\' או \'intro:\'. לדוגמה, חיפוש \'title:חדשות\' יחזיר תוצאות עם המילה \'חדשות\' בכותרת. ניתן להשתמש באופרטורים בוליאניים (\'AND\', \'OR\', \'NOT\') לשילוב או אי הכללה של מילות מפתח. ניתן להשתמש בתווים כלליים (\'*\' or \'?\' ) כדי לייצג תווים בשאילתת החיפוש.';
$string['setupok'] = 'הסכימה מוכנה לשימוש.';
$string['solrauthpassword'] = 'סיסמת אימות HTTP';
$string['solrauthuser'] = 'שם משתמש לאימות HTTP';
$string['solrhttpconnectiontimeout'] = 'פסק זמן';
$string['solrhttpconnectiontimeout_desc'] = 'פסק הזמן לחיבור HTTP הוא הזמן המרבי בשניות המותר לפעולת העברת נתונים HTTP.';
$string['solrindexname'] = 'שם אינדקס';
$string['solrnotselected'] = 'מנוע Solr אינו מנוע החיפוש שהוגדר';
$string['solrsecuremode'] = 'מצב בטוח';
$string['solrserverhostname'] = 'שם מארח';
$string['solrserverhostname_desc'] = 'שם דומיין של שרת Solr.';
$string['solrsetting'] = 'הגדרות Solr';
$string['solrsslcainfo'] = 'שם אישורי SSL CA';
$string['solrsslcainfo_desc'] = 'שם קובץ המחזיק אישור CA אחד או יותר לאימות עמיתים';
$string['solrsslcapath'] = 'נתיב אישורי SSL CA';
$string['solrsslcapath_desc'] = 'נתיב ספרייה שמכיל מספר אישורי CA לאימות עמיתים';
$string['solrsslcert'] = 'תעודת SSL';
$string['solrsslcert_desc'] = 'שם קובץ לאישור פרטי בפורמט PEM';
$string['solrsslkey'] = 'מפתח SSL';
$string['solrsslkey_desc'] = 'שם הקובץ למפתח פרטי בפורמט PEM';
$string['solrsslkeypassword'] = 'סיסמת מפתח SSL';
$string['solrsslkeypassword_desc'] = 'סיסמה לקובץ מפתח פרטי בפורמט PEM';
