<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'שם היחידה';
$string['component'] = 'רכיב';
$string['configmessageinboundhost'] = 'כתובת השרת ש- Totara צריכה לבדוק את הדואר. כדי לציין יציאה שאינה ברירת מחדל, השתמש ב- [server]: [port], למשל mail.example.com:587. אם לא מוגדרת יציאה, ישמש את יציאת ברירת המחדל עבור סוג שרת הדואר שצוין.';
$string['defaultexpiration'] = 'משך ברירת מחדל של תפוגת כתובת';
$string['defaultexpiration_help'] = 'כאשר נוצר כתובת דוא"ל על ידי המטפל, ניתן להגדיר אותה לפקיעה אוטומטית לאחר פרק זמן, כך שלא ניתן יהיה להשתמש בה עוד. רצוי לקבוע תקופת תפוגה.';
$string['description'] = 'תיאור';
$string['domain'] = 'דומיין דוא"ל';
$string['edit'] = 'עריכה';
$string['edithandler'] = 'עריכת הגדרות למנגון ההפצה {$a}';
$string['editinghandler'] = 'עריכה {$a}';
$string['enabled'] = 'פעיל';
$string['fixedenabled_help'] = 'אינך יכול לשנות את מצב המטפל הזה. ייתכן שהסיבה לכך היא שהמטפל נדרש על ידי מטפלים אחרים.';
$string['fixedvalidateaddress'] = 'אמת כתובת השולח';
$string['fixedvalidateaddress_help'] = 'אינך יכול לשנות את אימות הכתובת עבור מטפל זה. זה יכול להיות בגלל שהמטפל דורש הגדרה ספציפית.';
$string['handlerdisabled'] = 'מטפל הדוא"ל שאליו ניסית ליצור קשר הושבת. לא ניתן לעבד הודעה כרגע.';
$string['incomingmailconfiguration'] = 'הגדרות דוא"ל נכנס';
$string['incomingmailserversettings'] = 'הגדרות שרת הדוא"ל הנכנס';
$string['incomingmailserversettings_desc'] = 'Totara מסוגלת להתחבר לשרתי IMAP מוגדרים כהלכה. תוכל לציין כאן את ההגדרות המשמשות לחיבור לשרת IMAP שלך.';
$string['invalidrecipientdescription'] = 'לא ניתן לאמת את ההודעה "{$a->subject}", מכיוון שהיא נשלחה מכתובת דוא"ל אחרת מאשר זו שבפרופיל שלך. על מנת לאמת את ההודעה, עליך להשיב להודעה זו.';
$string['invalidrecipientdescriptionhtml'] = 'לא ניתן לאמת את ההודעה "{$a->subject}", מכיוון שהיא נשלחה מכתובת דוא"ל אחרת מאשר זו שבפרופיל שלך. על מנת לאמת את ההודעה, עליך להשיב להודעה זו.';
$string['invalidrecipientfinal'] = 'לא ניתן לאמת את ההודעה "{$a->subject}". אנא בדוק שאתה שולח את ההודעה מאותה כתובת דוא"ל של הפרופיל שלך.';
$string['invalid_recipient_handler'] = 'אם מתקבלת הודעה תקפה אך לא ניתן לאמת את השולח, ההודעה נשמרת בשרת הדוא"ל וליצור קשר עם המשתמש באמצעות כתובת הדוא"ל בפרופיל המשתמש שלהם. למשתמש ניתנת ההזדמנות להשיב כדי לאשר את האותנטיות של ההודעה המקורית. מטפל זה מעבד את התשובות הללו. לא ניתן להשבית את אימות השולח של מטפל זה מכיוון שהמשתמש עשוי להשיב מכתובת דוא"ל שגויה אם תצורת לקוח הדוא"ל שלהם אינה נכונה.';
$string['invalid_recipient_handler_name'] = 'מטפל נמען לא חוקי';
$string['mailbox'] = 'שם תא-דוא"ל';
$string['mailboxconfiguration'] = 'הגדרות תא הדוא"ל';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'הגדרות דוא"ל';
$string['message_handlers'] = 'מנגנון הפצת הודעות-מערכת';
$string['messageinbound'] = 'מנגנון הפצת הודעות-מערכת';
$string['messageinboundenabled'] = 'אפשר עיבוד דוא"ל נכנס';
$string['messageinboundenabled_desc'] = 'יש להפעיל עיבוד דואר נכנס כדי לשלוח הודעות עם המידע המתאים.';
$string['messageinboundgeneralconfiguration'] = 'הגדרות כלליות';
$string['messageinboundgeneralconfiguration_desc'] = 'עיבוד הודעות נכנסות מאפשר לך לקבל ולעבד דוא"ל בתוך Totara. יש יישומים כגון שליחת הודעות דוא"ל לפוסטים בפורום או הוספת קבצים לקבצים הפרטיים של המשתמש.';
$string['messageinboundhost'] = 'שרת דואר נכנס';
$string['messageinboundhostpass'] = 'סיסמה';
$string['messageinboundhostpass_desc'] = 'זוהי הסיסמה שספק השירות שלך אמור לספק בכדי שבאמצעותו ניתן יהיה להיכנס לחשבון הדוא"ל שלך .';
$string['messageinboundhostssl'] = 'שימוש ב-SSL';
$string['messageinboundhostssl_desc'] = 'יש שרתי דואר אלקטרוני שתומכים ברמת אבטחה נוספת על ידי הצפנת התקשורת בין Totara לבין השרת שלכם. אנו ממליצים להשתמש בהצפנת SSL אם השרת שלכם תומך בכך.';
$string['messageinboundhosttype'] = 'סוג שרת';
$string['messageinboundhostuser'] = 'שם משתמש';
$string['messageinboundhostuser_desc'] = 'זהו שם המשתמש שספק השירות שלכם יספק לכם על מנת להתחבר לחשבון הדוא"ל שלכם.';
$string['messageinboundmailboxconfiguration_desc'] = 'כאשר הודעות נשלחות, הן מתאימות למבנה כתובת address+data@example.com. כדי ליצור כתובות מאת Totara באופן מהימן, ציין את הכתובת שבה תשתמש בדרך כלל לפני הסימן @ ואת הדומיין אחרי הסימן @ בנפרד. לדוגמה, שם תיבת הדואר בדוגמה יהיה "כתובת", ודומיין הדואר האלקטרוני יהיה "example.com". עליך להשתמש בחשבון דואר אלקטרוני ייעודי למטרה זו.';
$string['messageprocessingerror'] = 'לאחרונה שלחת דוא"ל בנושא "{$a->subject}" אך לצערינו לא ניתן היה לעבד אותו.

פרטי השגיאה מוצגים להלן.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>לאחרונה קיבלת דוא"ל "{$a->subject}" אך לצערנו לא ניתן היה לעבד אותו.</p>
<p>פרטי השגיאה מפורטים להלן.</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'הדוא"ל "{$a->subject}" לא ניתן היה לעיבוד. השגיאה היא: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'הדוא"ל "{$a->subject}" לא ניתן היה לעיבוד. צור קשר עם מנהל המערכת למידע נוסף.';
$string['messageprocessingsuccess'] = '{$a->plain}

אם אינך רוצה לקבל הודעות אלו בעתיד, תוכל לערוך את העדפות ההודעות האישיות שלך בקישור הבא בדפדפן {$a->messagepreferencesurl}.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>אם אינך רוצה לקבל הודעות כאלו בעתיד, תוכל <a href="{$a->messagepreferencesurl}">לערוך את העדפות קבלת ההודעות שלך</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'הודעה לבדיקה שאתה מקבל הודעות נכנסות';
$string['messageprovider:messageprocessingerror'] = 'אזהרה כאשר הודעות נכנסות אינן ניתנות לעיבוד';
$string['messageprovider:messageprocessingsuccess'] = 'אישור שהודעה עובדה בהצלחה';
$string['name'] = 'שם';
$string['noencryption'] = 'כבוי - ללא הצפנה';
$string['noexpiry'] = 'ללא תפוגה';
$string['oldmessagenotfound'] = 'ניסית לאמת ידנית הודעה, אך ההודעה לא נמצאה. ייתכן שזה בגלל שהיא כבר עובדה, או בגלל שפג תוקפה.';
$string['oneday'] = 'יום אחד';
$string['onehour'] = 'שעה אחת';
$string['oneweek'] = 'שבוע אחד';
$string['oneyear'] = 'שנה אחת';
$string['pluginname'] = 'הגדרות הודעות נכנסות';
$string['replysubjectprefix'] = 'השב:';
$string['requirevalidation'] = 'אימות כתובת השולח';
$string['ssl'] = 'SSL (זיהוי אוטומטי של גרסת SSL)';
$string['sslv2'] = 'SSLv2 (דרוש SSL Version 2)';
$string['sslv3'] = 'SSLv2 (דרוש SSL Version 3)';
$string['taskcleanup'] = 'נקה הודעות דוא"ל נכנסות שאינן מאומתות';
$string['taskpickup'] = 'איסוף דואר אלקטרוני נכנס';
$string['tls'] = 'TLS (TLS) החל באמצעות משא ומתן ברמת הפרוטוקול על גבי ערוץ לא מוצפן, דרך מומלצת ליזום חיבור מאובטח)';
$string['tlsv1'] = 'TLSv1 (חיבור TLS ישיר גירסה 1.x לשרת)';
$string['validateaddress'] = 'אמת כתובת דוא"ל של השולח';
$string['validateaddress_help'] = 'כאשר מתקבלת הודעה ממשתמש, טוטרה מנסה לאמת את ההודעה על ידי השוואת כתובת הדוא"ל של השולח עם כתובת הדוא"ל בפרופיל המשתמש שלהם. אם השולח אינו תואם, נשלח למשתמש הודעה על מנת לאשר שהוא באמת שלח את הדוא"ל. אם הגדרה זו מושבתת, כתובת הדוא"ל של השולח אינה נבדקת כלל.';
$string['xoauth2'] = 'השתמש ב-XOAUTH2';
$string['xoauth2_desc'] = 'השתמש ב-XOAUTH2 כדי לבצע אימות לשרת ה-IMAP. עליך לציין את שירות OAuth2 שישמש עבור זה.';
