<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'בהקדם האפשרי';
$string['blocking'] = 'חוסם';
$string['component'] = 'רכיב';
$string['corecomponent'] = 'ליבה';
$string['default'] = 'בררת־מחדל';
$string['disabled'] = 'לא־פעיל';
$string['disabled_help'] = 'משימות מתוזמנות כבויות אינן מבוצעות על די cron, אולם ניתן עדיין להריצן ידנית דרך כלי CLI.';
$string['edittaskschedule'] = 'עריכת פעולה מתוזמנת: {$a}';
$string['eventscheduledtaskupdated'] = 'המשימה המתוזמנת עודכנה';
$string['faildelay'] = 'המתנה בכישלון';
$string['lastruntime'] = 'ריצה אחרונה';
$string['nextcron'] = 'הפעל ב-cron הבא';
$string['nextcronall'] = 'הגדר את כל המשימות הפעילות לרוץ בריצת ה-cron הקרובה';
$string['nextcrontask'] = 'הרץ את המשימה \'{$a}\' בריצת ה-cron הקרובה';
$string['nextruntime'] = 'ריצה הבאה';
$string['plugindisabled'] = 'התוסף נוטרל';
$string['pluginname'] = 'הגדרת פעולות מתוזמנות';
$string['resettasktodefaults'] = 'אפס פעולה מתוזמנת לברירת מחדל';
$string['resettasktodefaults_help'] = 'זה יסיר את כל השינויים המקומיים ויחזיר את התזמון של משימה זו להגדרה המקורית שלה.';
$string['scheduledtaskchangesdisabled'] = 'שינויים ברשימת המשימות המתוזמנות נמנעו בהגדרות Totara';
$string['scheduledtasks'] = 'משימות מתוזמנות';
$string['taskdisabled'] = 'המשימה נוטרלה';
$string['taskscheduleday'] = 'יום';
$string['taskscheduleday_help'] = 'שדה יום של חודש עבור תזמון משימות. השדה משתמש באותה תבנית כמו cron יוניקס. חלק מהדוגמאות הן: <br/><ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> <strong>*</strong> כל יום </li><li style=";text-align:right;direction:rtl"> <strong>* / 2</strong> כל יום שני </li><li style=";text-align:right;direction:rtl"> <strong>1</strong> הראשון בכל חודש </li><li style=";text-align:right;direction:rtl"> <strong>1,15</strong> הראשון והחמישה בכל חודש </li></ul>';
$string['taskscheduledayofweek'] = 'יום בשבוע';
$string['taskscheduledayofweek_help'] = 'יום בשבוע שדה עבור תזמון משימות. השדה משתמש באותה תבנית כמו cron יוניקס. חלק מהדוגמאות הן: <br/><ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> <strong>*</strong> כל יום </li><li style=";text-align:right;direction:rtl"> <strong>0</strong> כל יום ראשון </li><li style=";text-align:right;direction:rtl"> <strong>6</strong> כל שבת </li><li style=";text-align:right;direction:rtl"> <strong>1,5</strong> כל יום שני ושישי </li></ul>';
$string['taskschedulehour'] = 'שעה';
$string['taskschedulehour_help'] = 'שדה שעה עבור משימה מתוזמנת. שדה זה משתמש באותה תצורה כמו unix cron. מספר דוגמאות:<br/><ul><li><strong>*</strong> כל שעה</li><li><strong>*/2</strong> כל 2 שעות</li><li><strong>2-10</strong> כל שעה בין 2am ועד 10am (כולל)</li><li><strong>2,6,9</strong> 2am, 6am ו- 9am</li></ul>';
$string['taskscheduleminute'] = 'דקה';
$string['taskscheduleminute_help'] = 'שדה דקה עבור תזמון משימות. השדה משתמש באותה תבנית כמו cron יוניקס. חלק מהדוגמאות הן: <br/><ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> <strong>*</strong> כל דקה </li><li style=";text-align:right;direction:rtl"> <strong>* / 5</strong> כל 5 דקות </li><li style=";text-align:right;direction:rtl"> <strong>2-10</strong> כל דקה בין 2 ל 10 שעות (כולל) </li><li style=";text-align:right;direction:rtl"> <strong>2,6,9</strong> 2 6 ו 9 דקות אחרי השעה </li></ul>';
$string['taskschedulemonth'] = 'חודש';
$string['taskschedulemonth_help'] = 'שדה חודש עבור משימות מתוזמנות. שדה זה משתמש באותה תצורה כמו unix cron. מספר דוגמאות:<br/><ul><li><strong>*</strong> כל חודש</li><li><strong>*/2</strong> כל חודשיים</li><li><strong>1</strong> בכל ינואר</li><li><strong>1,5</strong> בכל ינואר ומאי</li></ul>';
