<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'הרשה מחיקות';
$string['allowrenames'] = 'הרשה שינוי שם';
$string['allowsuspends'] = 'אפשור השהייה והפעלת חשבונות משתמש';
$string['assignedsysrole'] = 'שויך תפקיד מערכת {$a}';
$string['csvdelimiter'] = 'תוחם CSV';
$string['defaultvalues'] = 'ערכי בררת־מחדל';
$string['deleteerrors'] = 'מחק שגיאות';
$string['encoding'] = 'קידוד';
$string['errors'] = 'שגיאות';
$string['invalidupdatetype'] = 'לא ניתן לבחור באפשרות זו עם סוג ההעלאה שנבחר.';
$string['invaliduserdata'] = 'זוהו נתונים לא חוקיים עבור המשתמש {$a} והם נוקו אוטומטית.';
$string['nochanges'] = 'ללא שינויים';
$string['pluginname'] = 'העלאת משתמש';
$string['renameerrors'] = 'שגיאות בשינוי שמות';
$string['requiredtemplate'] = 'נדרש. תוכל להשתמש בתבנית תחביר כאן (%l = lastname, %f = firstname, %u = username).
לפרטים נוספים בדוק בקבצי העזרה ובדוגמאות.';
$string['rowpreviewnum'] = 'תצוגה מקדימה של שורות';
$string['unassignedsysrole'] = 'בוטל שיוך תפקיד מערכת {$a}';
$string['uploadpicture_baduserfield'] = 'שיוך המשתמש הנקוב לא תקף. אנא נסה שנית.';
$string['uploadpicture_cannotmovezip'] = 'לא ניתן להסיט את קובץ ה-zip לספרייה הזמנית.';
$string['uploadpicture_cannotprocessdir'] = 'לא ניתן לבצע הליך פריסת zip לקבצים.';
$string['uploadpicture_cannotsave'] = 'לא ניתן לשמור תמונה עבור משתמש {$a}. אנא בדוק את התמונה המקורית.';
$string['uploadpicture_cannotunzip'] = 'לא ניתן לבצע הליך פריסת zip לקובץ התמונות.';
$string['uploadpicture_invalidfilename'] = 'קובץ התמונה {$a} מכיל תווים לא רצויים בשמו. ממשיך הלאה.';
$string['uploadpicture_overwrite'] = 'האם לדרוס תמונות משתמש קיימות?';
$string['uploadpictures'] = 'העלאת תמונות משתמשים';
$string['uploadpictures_help'] = '<p>ניתן להעלות תמונות משתמשים כתמונה בקובץ מכווץ (zip). שמות קבצי התמונה יקראו כך : <i>chosen-user-attribute.extension</i>. לדוגמה, אם מאפיין המשתמש הנבחר לייצג את התמונה הוא שם המשתמש ושם המשתמש הוא user1234 , שם קובץ התמונה צריך להיות user1234.jpg . </p>
<p>סוגי סיומות תמונה שנתמכות: gif, jpg, and png.</p>
<p>שמות קבצי התמונה אינם תלוי רישיות (case sentitive)</p>';
$string['uploadpicture_userfield'] = 'שיוך משתמש לשימוש בתמונות תואמות.';
$string['uploadpicture_usernotfound'] = 'משתמש בעל מאפיין \'{$a->userfield}\' המכיל ערך \'{$a->uservalue}\' לא קיים. ממשיך הלאה.';
$string['uploadpicture_userskipped'] = 'מדלג על משתמש {$a} (קיימת כבר תמונה).';
$string['uploadpicture_userupdated'] = 'התמונה עודכנה עבור המשתמש {$a}.';
$string['uploadusers'] = 'העלאת משתמשים';
$string['uploadusers_help'] = 'ניתן להעלות משתמשים (ולהירשם לקורסים לחלופין) באמצעות קובץ טקסט. פורמט הקובץ צריך להיות כדלקמן:
* כל שורה בקובץ מכילה רשומה אחת.
* כל רשומה היא סדרת נתונים המופרדת באמצעות פסיקים (או תוחמים אחרים).
* הרשומה הראשונה מכילה רשימה של שמות שדה המגדירים את הפורמט של שאר הקובץ.
* שמות שדה חובה הם שם משתמש, סיסמא, שם פרטי, שם משפחה, דוא"ל.';
$string['uploaduserspreview'] = 'העלאת תצוגה מקדימה של משתמשים';
$string['uploadusersresult'] = 'העלאת תוצאות משתמשים';
$string['uploaduser:uploaduserpictures'] = 'העלאת תמונות משתמשים';
$string['useraccountupdated'] = 'משתמש עודכן';
$string['useraccountuptodate'] = 'משתמש מעודכן';
$string['useralreadydeleted'] = 'המשתמש כבר נמחק';
$string['userdeleted'] = 'משתמש נמחק';
$string['userrenamed'] = 'שם המשתמש הוחלף';
$string['userscreated'] = 'משתמשים נוצרו';
$string['usersdeleted'] = 'משתמשים נמחקו';
$string['usersrenamed'] = 'שם המשתמש הוחלף';
$string['usersskipped'] = 'משתמשים אשר דולגו';
$string['usersupdated'] = 'משתמשים עודכנו';
$string['usersweakpassword'] = 'משתמשים בעלי סיסמה פשוטה מידי';
$string['uubulk'] = 'בחירת המשתמשים אשר יעברו לעמוד "ניהול חתך משתמשים" בגמר ההעלאת המשתמשים.';
$string['uubulkall'] = 'כל המשתמשים';
$string['uubulknew'] = 'משתמשים חדשים';
$string['uubulkupdated'] = 'משתמשים מעודכנים';
$string['uucsvline'] = 'שורת ה-CSV';
$string['uulegacy1role'] = '(Original Student) typeN=1';
$string['uulegacy2role'] = '(Original Teacher) typeN=2';
$string['uulegacy3role'] = '(Original Non-editing teacher) typeN=3';
$string['uunoemailduplicates'] = 'מנע כפילויות בכתובות הדוא"ל';
$string['uuoptype'] = 'סוג העלאה';
$string['uuoptype_addinc'] = 'הוספת כל המשתמשים + הוספת מספר מונה לשמות משתמש, אם צריך';
$string['uuoptype_addnew'] = 'הוספת משתמש חדש בלבד + דילוג על משתמשים קיימים';
$string['uuoptype_addupdate'] = 'הוספת משתמשים חדשים ועדכן משתמשים קיימים';
$string['uuoptype_update'] = 'עדכן משתמשים קיימים בלבד';
$string['uupasswordcron'] = 'מחולל דרך ה-CRON';
$string['uupasswordnew'] = 'סיסמת משתמש חדשה';
$string['uupasswordold'] = 'סיסמת משתמש קיימת';
$string['uustandardusernames'] = 'שמות משתמש תקניים';
$string['uuupdateall'] = 'עדכון מתוך נתוני הקובץ וברירות מחדל';
$string['uuupdatefromfile'] = 'עדכון מתוך נתוני הקובץ';
$string['uuupdatemissing'] = 'מילוי החסר עם קובץ וברירות מחדל';
$string['uuupdatetype'] = 'פרטי משתמש קיימים';
$string['uuusernametemplate'] = 'תבנית שם משתמש';
$string['valuealreadyusedinfile'] = 'ערך זה כבר היה בשימוש בקובץ.';
